## ros-jazzy-service-msgs 2.0.2

=== debian/changelog ===
ros-jazzy-service-msgs (2.0.2-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-service-msgs (2.0.1-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 03 Oct 2023 16:00:00 -0000

ros-jazzy-service-msgs (2.0.0-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 06 Sep 2023 16:00:00 -0000

ros-jazzy-service-msgs (1.7.0-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 26 Apr 2023 16:00:00 -0000

ros-jazzy-service-msgs (1.6.0-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 17 Apr 2023 16:00:00 -0000

ros-jazzy-service-msgs (1.5.0-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-service-msgs (1.4.0-3bookworm) bookworm; urgency=high

  * Update common_interfaces to C++17. (#215 <https://github.com/ros2/rcl_interfaces/issues/215>) (#151 <https://github.com/ros2/rcl_interfaces/issues/151>)
  * Add service_msgs package (#143 <https://github.com/ros2/rcl_interfaces/issues/143>)
  * Contributors: Brian, Chris Lalancette

 -- Jacob Perron <jacob@openrobotics.org>  Sun, 12 Feb 2023 16:00:00 -0000

ros-jazzy-service-msgs (1.3.1-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 08 Sep 2022 16:00:00 -0000

ros-jazzy-service-msgs (1.3.0-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-jazzy-service-msgs (1.2.0-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-jazzy-service-msgs (1.1.0-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 05 Aug 2021 16:00:00 -0000

ros-jazzy-service-msgs (1.0.3-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-jazzy-service-msgs (1.0.2-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 21 Feb 2021 16:00:00 -0000

ros-jazzy-service-msgs (1.0.1-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 28 Jun 2020 16:00:00 -0000

ros-jazzy-service-msgs (1.0.0-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-jazzy-service-msgs (0.9.0-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 24 Apr 2020 16:00:00 -0000

ros-jazzy-service-msgs (0.8.0-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 25 Sep 2019 16:00:00 -0000

ros-jazzy-service-msgs (0.7.4-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 28 May 2019 16:00:00 -0000

ros-jazzy-service-msgs (0.7.3-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 19 May 2019 16:00:00 -0000

ros-jazzy-service-msgs (0.7.2-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 07 May 2019 16:00:00 -0000

ros-jazzy-service-msgs (0.7.1-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 25 Apr 2019 16:00:00 -0000

ros-jazzy-service-msgs (0.7.0-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sat, 13 Apr 2019 16:00:00 -0000

ros-jazzy-service-msgs (0.6.2-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 10 Jan 2019 16:00:00 -0000

ros-jazzy-service-msgs (0.6.1-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 05 Dec 2018 16:00:00 -0000

ros-jazzy-service-msgs (0.6.0-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 15 Nov 2018 16:00:00 -0000

ros-jazzy-service-msgs (0.5.0-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sat, 23 Jun 2018 16:00:00 -0000

ros-jazzy-service-msgs (0.4.0-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 07 Dec 2017 16:00:00 -0000
